#logo {
  padding-top: 30px;
}

#name-and-slogan {
  padding-top: 50px;
}

#site-name {
  font-size: 2.0em;
}

#site-slogan {
  font-size: 1.3em;
}

.region-header {
  padding-top: 10px;
  width: 300px;
}

#main-wrapper {
  background: #E7E2D9 url("../images/background.png") top left repeat;
}

#main {
  margin-top: 0;
  background: #ffffff;
}


/*
.sidebar .block {
  background-color: white;
  border-color: #FF8F10;
}
*/

.views-field.views-field-view-node {
  background-color: rgb(253, 252, 165);
  text-align: right;
}

.views-field.views-field-field-cina {
  font-size: 1.2em;
  color: #FF0000;
}

.view.view-vydannya table {
    width: 640px;
  
}

.views-field.views-field-field-cover {
    text-align: center;
}

.views-field.views-field-field-visnyk-cover {
    text-align: center;
}

.field.field-name-field-cover.field-type-image.field-label-hidden {
    float: left;
    margin-right: 20px;
}

.field.field-name-field-visnyk-cover.field-type-image.field-label-hidden .field-item.even {
    float: left;
    margin-left: 8%;
}

.field.field-name-field-visnyk-cover.field-type-image.field-label-hidden {
    text-align: center;
}